.introduction {
	padding-top: 50px;
	padding-bottom: 50px;
}
.introduction h3 {
	color: rgba(0, 0, 0, 0.87);
	text-align: left;
}
.introduction body1 {
	color: rgba(0, 0, 0, 0.60);
	text-align: left;
}
.tables {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.tables h3 {
	color: rgba(0, 0, 0, 0.87);
}
.tables body1 {
	color: rgba(0, 0, 0, 0.60);
}
.tables .table {
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.87);
	text-align: center;
	margin-bottom: 50px;
}
.tables .table thead tr td {
	padding-top: 40px;
	padding-bottom: 40px;
}
.tables .table tbody tr td {
	border-top: 1px solid rgba(0, 0, 0, 0.17);
	padding-top: 10px;
	padding-bottom: 10px;
}
.benefits {
	padding-top: 50px;
	padding-bottom: 50px;
}
.benefits h3 {
	color: rgba(0, 0, 0, 0.87);
}
.benefits h4 {
	color: rgba(0, 0, 0, 0.87);
}
.benefits body2 {
	color: rgba(0, 0, 0, 0.60);
}
.steps {
	padding-top: 50px;
	padding-bottom: 50px;
}
.steps h3 {
	color: rgba(0, 0, 0, 0.87);
}
.steps h4 {
	color: rgba(0, 0, 0, 0.87);
}
.steps body2 {
	color: rgba(0, 0, 0, 0.60);
}
.tips {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.tips h3 {
	color: rgba(0, 0, 0, 0.87);
}
.tips .card .well {
	background-color: #ffffff;
}
.tips .card .well img {
	width: auto;
	max-height: 85px;
	margin-bottom: 20px;
}
.tips .card .well h4 {
	color: rgba(0, 0, 0, 0.87);
}
.tips .card ul {
	margin: 0px;
	padding-left: 25px;
	list-style-type: none;
	text-align: left;
}
.tips .card ul li {
	font-size: 16px;
	text-indent: -25px;
	color: rgba(0, 0, 0, 0.60);
  padding-bottom: 20px;
}
.tips .card ul li:before {
	font-family: FontAwesome;
	content: "\f00c";
    padding-right: 10px;
    color: #ed1c24;
}
.faq {
	padding-top: 50px;
	padding-bottom: 50px;
}
.faq .menu .nav {
	padding-bottom: 50px;
	border-bottom: none;
}
.faq .menu .nav > li {
	display: inline-block;
	float: none;
}
.faq .menu .nav > li > a {
	margin: 0px !important;
	padding: 10px 40px !important;
	border: none !important;
	border-radius: 0px !important;
	color: rgba(0, 0, 0, 0.87) !important;
	background-color: transparent !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.faq .menu .nav > li.active > a {
	color: #ed1c24 !important;
	border-bottom: 2px solid #ed1c24 !important;
}
.faq .menu .nav > li:hover > a {
	background-color: transparent !important;
}
.faq .panel-heading {
	padding: 5px 15px;
}
.faq .panel-title a h4 {
	color: rgba(0, 0, 0, 0.87);
}
.faq .panel-title a h4:after {
	float: right;
	font-family: FontAwesome;
	content: "\f106";
	color: #ed1c24;
}
.faq .panel-title a.collapsed h4:after {
	float: right;
	content: "\f107";
	color: #ed1c24;
}
.faq .panel-body {
	padding: 0px 15px;
}
.faq .panel-body body1 {
	color: rgba(0, 0, 0, 0.60);
}
@media (max-width: 767.98px) {
	.benefits h4 {
		text-align: center;
	}
	.benefits body1 {
		text-align: center;
	}
}
